<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'se', version '4.0'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:mnet_external:alternatename'] = 'Molssaevttolaš namma geavaheaddjái.';
$string['privacy:metadata:mnet_external:city'] = 'Geavaheaddji gávpot.';
$string['privacy:metadata:mnet_external:country'] = 'Geavaheaddji riika.';
$string['privacy:metadata:mnet_external:department'] = 'Ossodat gosa geavaheaddji gullá.';
$string['privacy:metadata:mnet_external:description'] = 'Oppalaš dieđut geavaheaddji birra.';
$string['privacy:metadata:mnet_external:email'] = 'Oktavuođa e-poastačujuhus.';
$string['privacy:metadata:mnet_external:firstname'] = 'Geavaheaddji ovdanamma';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Fonehtalaš dieđut geavaheaddji ovdanama birra';
$string['privacy:metadata:mnet_external:icq'] = 'Geavaheaddji ICQ-nummar.';
$string['privacy:metadata:mnet_external:idnumber'] = 'Identifiserennummar man ásahus lea addán';
$string['privacy:metadata:mnet_external:imagealt'] = 'Profiilagova molssaevttolaš teaksta';
$string['privacy:metadata:mnet_external:institution'] = 'Ásahus mas geavaheaddji lea miellahttu';
$string['privacy:metadata:mnet_external:lang'] = 'Giela geavaheaddjipreferánsa';
$string['privacy:metadata:mnet_external:lastname'] = 'Geavaheaddji goargu';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Fonehtalaš dieđut geavaheaddji goarggu birra';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Preferánsa mo geavaheaddji e-poastačujuhus galgá čájehuvvot eará geavaheddjiide.';
$string['privacy:metadata:mnet_external:middlename'] = 'Geavaheaddji gaskanamma';
$string['privacy:metadata:mnet_external:phone1'] = 'Geavaheaddji telefonnummar.';
$string['privacy:metadata:mnet_external:phone2'] = 'Geavaheaddji nubbi telefonnummar';
$string['privacy:metadata:mnet_external:timezone'] = 'Geavaheaddji áigeavádat';
$string['privacy:metadata:mnet_external:username'] = 'Geavaheaddji geavaheaddjinamma.';
$string['privacy:metadata:mnet_external:yahoo'] = 'Geavaheaddji Yahoo-identifikáhtor';
$string['privacy:metadata:mnet_log:cmid'] = 'AktivitehtaID';
$string['privacy:metadata:mnet_log:ip'] = 'IP-čujuhus mii geavahuvvui dalle go dahku dahkkui';
