<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'se', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audienceeducators'] = 'Oahpaheaddjit';
$string['audiencestudents'] = 'Studeanttat';
$string['courseshortname'] = 'Oanehis namma';
$string['edulevelgovernment'] = 'Almmolaš';
$string['edulevelother'] = 'Eará';
$string['edulevelsecondary'] = 'Nuppáldas';
$string['enrollable'] = 'Váldá vuostá dieđiheami';
$string['geolocation_help'] = 'Boahtteáiggis mii jáhkkimis fállat geográfalaš ohcamiid. Jus háliidat almmuhit geográfalaš báikki iežat kursii guhkkodat-/govdodatgierdduin, de sáhtát dahkat dan dás. (Ovdamearka: -31.947884,115.871285) Álkes vuohki gávdnat dán dieđu lea geavahit Google Maps.';
$string['language'] = 'Giella';
$string['language_help'] = 'Dán kurssa váldogiella';
$string['lasttimechecked'] = 'Maŋimuš dárkkistuvvon';
$string['licence_help'] = 'Vállje liseanssa maid áiggut juohkit iežat kurssas.';
$string['licence_link'] = 'licenses';
$string['mobileservicesenabled'] = 'Mobiilabálvalusat aktiverejuvvon ({$a})';
$string['name_help'] = 'Dát namma oidno kursabajilgovas';
$string['next'] = 'Boahtte';
$string['nocheckstatusfromunreghub'] = 'Portála ii leat registrerejuvvon kursanammas, nu ahte stáhtusa ii sáhte dárkkistit.';
$string['participantnumberaverage'] = 'Gaskamearálaš oasseváldelohku: ({$a})';
$string['postaladdress'] = 'Poastačujuhus';
$string['postaladdress_help'] = 'Poastačujuhus dán portálii, dahje organisašuvdnii mii oamasta dan.';
$string['registeredsites'] = 'Registrerejuvvon portálat';
$string['registerwithmoodleorg'] = 'Registrere iežat portála';
$string['registrationconfirmed'] = 'Portálaregistreren duođaštuvvon';
$string['search'] = 'Oza';
$string['siteadmin_help'] = 'Portálaadministráhtora olles namma';
$string['sitedesc'] = 'Čilgehus';
$string['siteemail'] = 'Administráhtora e-poastačujuhus';
$string['sitegeolocation_help'] = 'Boahtteáiggis mii jáhkkimis fállat geográfalaš ohcamiid kursanamain. Jus háliidat almmuhit iežat portála posišuvnna, de sáhtát almmuhit guhkkodat-/govdodatgierddu dás: (Ovdamearka: -31.947884,115.871285) Álkes vuohki gávdnat dán dieđu lea geavahit Google Maps.';
$string['sitelang'] = 'Giella';
$string['sitelang_help'] = 'Mii lea standárdagiella du Moodleportálas?';
$string['sitephone'] = 'Telefovdna';
$string['siteprivacy'] = 'Portálabajilgovva';
$string['siteprivacylinked'] = 'Almmut portálanama liŋkkain';
$string['siteprivacynotpublished'] = 'Ale almmut dán portála.';
$string['siteprivacypublished'] = 'Almmut dušše portálanama';
$string['siteregistrationcontact_help'] = 'Jus don soabat, de sáhttet eará geavaheaddjit Moodleservodagas (geat dárbbašit geavaheaddjikonttu) váldit oktavuođa duinna oktavuođaskovi bokte Moodle.net:s. Sii eai beasa goassige oaidnit du e-poastačujuhusa.';
$string['siteregistrationupdated'] = 'Portálaregistreren lea ođasmahtton';
$string['siterelease_help'] = 'Moodle veršuvdnanummar dán portálii.';
$string['siteurl'] = 'Portála-URL';
$string['siteurl_help'] = 'URL lea dán portála neahttačujuhus. Jus personsuodjalusválljemat diktet earáid oaidnit portálačujuhusa, de geavahuvvo dát URL.';
$string['siteversion_help'] = 'Dán portála Moodleveršuvdna.';
$string['unregistrationerror'] = 'Šattai meattáhus go portála geahččalii sihkkut: {$a}';
$string['urlalreadyregistered'] = 'Du portála orru jo registrerejuvvon Moodle.net:s, juoga mii mearkkaša ahte juoga lea mannan boastut. Váldde oktavuođa Moodle.net-administráhtoriin máhcahit du registrerema álgodillái vai sáhtát geahččalit oktii vel.';
$string['usedifferentemail'] = 'Geavat eará e-poastačujuhusa';
