<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'se', version '4.0'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'Dán geavaheaddjinama geavaha jo eará konto dán portálas. Jus dát lea du konto, de logge sisa dábálaš láhkai geavaheaddjinamain ja beassansániin ja lasit dan liŋkejuvvon konton iežat preferánsasiidduin.';
$string['alreadylinked'] = 'Dát olgguldas konto lea jo liŋkejuvvon geavaheaddjikonttuin dán portálas.';
$string['confirmaccountemail'] = 'Hei, {$a->fullname}, Jearaldat ráhkadit geavaheaddjikonto deike \'{$a->sitename}\' lea boahtán du e-poastačujuhusas. Mana dán neahttačujuhussii duođaštit kontto: {$a->link} Muhtun e-poastaloganiin ii sáhte coahkklit liŋkii sihkkarvuođa geažil. Dalle fertet kopieret čujuhusa iežat neahttalogana čujuhusgieddái. FUOM! Duođaš coahkkalettiin dán liŋkii seammás go oaččut e-poastta. Jus ádjánat menddo guhká, de duođaštanproseassa automáhtalaččat sihkkojuvvo ja don fertet álgit ođđasit. Jus dárbbašat veahki, de váldde oktavuođa neahttabáikki administráhtoriin: {$a->admin}';
$string['confirmationpending'] = 'Dát geavaheaddjikonto vuordá e-poastaduođaštusa';
$string['confirmlinkedloginemail'] = 'Hei, {$a->fullname}, Jearaldat liŋket {$a->issuername} geavaheaddjikontto {$a->linkedemail} du kontui \'{$a->sitename}\' lea boahtán du e-poastačujuhusas. Mana dán neahttačujuhussii duođaštit dán liŋkka: {$a->link} Muhtun e-poastaloganiin ii sáhte coahkklit liŋkii sihkkarvuođa geažil. Dalle fertet kopieret čujuhusa iežat neahttalogana čujuhusgieddái. Jus dárbbašat veahki, de váldde oktavuođa neahttabáikki administráhtoriin: {$a->admin}';
$string['emailconfirmlinksent'] = '<p>Gávdnui liŋkekeahtes konto mas lea dát e-poastačujuhus.</p> <p>Konttuid ferte liŋket ovdal go sáhtet logget sisa.</p> <p>E-poasta galgá leat sáddejuvvon dán čujuhussii: <b>{$a}</b>.</p> <p>Dat álkit čilge mo don sáhtát liŋket iežat konttuid.</p> <p>Jus lea váttis, de váldde oktavuođa portálaadministráhtoriin.</p>';
$string['linkedloginshelp'] = 'Veahkki kontočatnamiiguin';
$string['loginerror_cannotcreateaccounts'] = 'Ii gávdnon konto du e-poastačujuhusain.';
$string['loginerror_invaliddomain'] = 'Dát e-poastačujus ii dohkkehuvvo dán portálas.';
$string['notloggedindebug'] = 'Sisaloggengeahččaleapmi manai boastut. Sivva: {$a}';
$string['notwhileloggedinas'] = 'Kontooktiičatnamiid ii sáhte hálddašit go don leat loggejuvvon sisa eará geavaheaddjin.';
