<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'se', version '4.0'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymity_help'] = 'Dát válljen mearrida sáhttet go oasseváldit oaidnit guhtet guoimmiset namaid ja profiilagovaid.';
$string['cachedef_ruleevent_eventslist'] = 'Dáhpáhusaid listu';
$string['configrecentactivity'] = 'Čájet ođđaseamos bálkkašumiid';
$string['coursesettings'] = 'Kursaválljemat';
$string['deletecondition'] = 'Sihko eavttu';
$string['deleterule'] = 'Sihko njuolggadusa';
$string['description'] = 'Čilgehus';
$string['dismissnotice'] = 'Sihko dieđu';
$string['displayeveryone'] = 'Čájet buot';
$string['eventname'] = 'Dáhpáhusnamma';
$string['eventproperty'] = 'Dáhpáhusčilgehus';
$string['for1day'] = 'Ovtta beaivái';
$string['for1month'] = 'Ovtta mánnui';
$string['for3days'] = '3 beaivái';
$string['levelbadges'] = 'Dássebálkkašumit';
$string['leveldesc'] = 'Dássečilgehus';
$string['promoemailusat'] = 'Sádde e-poastta midjiide: levelup@branchup.tech.';
$string['promoyourmessagewassent'] = 'Giitu, du diehtu lea sáddejuvvon. Mii vástidit dutnje fargga.';
$string['property:eventname'] = 'Dáhpáhusnamma';
$string['recentrewards'] = 'Ođđaseamos bálkkašumit';
$string['resetgroupdata'] = 'Máhcat joavkodieđuid álgodillái';
$string['ruleproperty'] = 'Dáhpáhusčilgehus';
$string['rulepropertydesc'] = 'Čilgehus \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['send'] = 'Sádde';
$string['timebetweensameactions_help'] = 'Unnimusáigi mii ferte gollat ovdal go dahku mii lea jo dahkkon, dohkkehuvvo ođđasit. Dahku adnojuvvo ideanttalažžan jus guoská dat guoská seamma kontekstii ja objektii, omd. adnojuvvo forumčállosa lohkan ideanttalažžan jus seamma forumčálus lohkkojuvvo ođđasit. Jus árvu lea guorus dahje 0, de dat ii gusto.';
$string['yourmessage'] = 'Du diehtu';
