<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'se', version '4.0'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kursakategoriija';
$string['aria:courseimage'] = 'Kursagovva';
$string['aria:coursename'] = 'Kursanamma';
$string['aria:courseshortname'] = 'Kurssa oanehis namma';
$string['aria:favourite'] = 'Kursa lea biddjon favorihttan';
$string['coursealreadyfinished'] = 'Kursa lea jo nohkan';
$string['coursenotyetfinished'] = 'Kursa ii leat nohkan';
$string['coursenotyetstarted'] = 'Kursa ii leat álgán';
$string['coursetoolong'] = 'Kursa lea menddo guhkki';
$string['customfield_islocked'] = 'Lohkkaduvvon';
$string['customfield_islocked_help'] = 'Go gieddi lea lohkkaduvvon, de sáhttet dušše geavaheaddjit geain lea "Redigere lohkkaduvvon giettit"-lohpi, rievdadit dan kursaredigerenskovis.';
$string['customfield_notvisible'] = 'Ii oktage';
$string['customfield_visibility'] = 'Oidno geasa';
$string['customfield_visibility_help'] = 'Gii sáhttá oaidnit dieđuid kursabajilgovas';
$string['customfield_visibletoall'] = 'Buohkat';
$string['customfield_visibletoteachers'] = 'Oahpaheaddji';
$string['customfieldsettings'] = 'Iešdefinerejuvvon kursagittiid válljemat';
$string['errorendbeforestart'] = 'Luohpanbeaivi ({$a}) lea ovdal kurssa álginbeaivvi.';
$string['favourite'] = 'Favorihtta';
$string['gradetopassnotset'] = 'Dán kurssas ii leat ceavzán-árvosátni. Dan sáhttá čállit kurssa árvosátnegirjái.';
$string['noaccesssincestartinfomessage'] = 'Hei {$a->userfirstname}, </br><br/>Máŋggat studeanttat kurssas {$a->coursename} eai leat goassige galledan kursasiiddu.';
$string['nocourseactivity'] = 'Ii leat doarvái kursadoaimmat gaskal kurssa álgima ja nohkama';
$string['nocourseendtime'] = 'Kurssas ii leat luohpanbeaivi';
$string['nocoursesections'] = 'Eai leat fáttát';
$string['nocoursestudents'] = 'Eai leat studeanttat';
$string['norecentaccessesinfomessage'] = 'Hei {$a->userfirstname}, </br><br/>Máŋggat studeanttat kurssas {$a->coursename} eai leat galledan kursasiiddu maŋimuš áiggi.';
$string['privacy:completionpath'] = 'Kursaollašuhttin';
$string['privacy:favouritespath'] = 'Dieđut kursafavorihtaid birra';
$string['privacy:metadata:completionsummary'] = 'Kurssas lea kursaollašuhttindieđut geavaheaddji birra.';
$string['privacy:metadata:favouritessummary'] = 'Kurssas leat dieđut mat gusket dasa lea go kur';
$string['privacy:perpage'] = 'Kurssaid lohku mii galgá oidnot juohke siiddus.';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} maŋŋá kursaálgima';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} ovdal kursaálgima';
$string['target:noaccesssincecoursestart'] = 'Studeanttat geat eai leat vel galledan kursasiiddu';
$string['target:norecentaccesses'] = 'Studeanttat geat eai leat galle kursasiiddu maŋimuš áiggi';
$string['target:noteachingactivity'] = 'Kurssat oahpaheddjiid dahje studeanttaid haga';
$string['targetlabelteachingno'] = 'Kurssat oahpaheddjiid dahje studeanttaid haga';
