<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'se', version '4.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Lasit elemeantta';
$string['cannotverifyallcertificates'] = 'Dus eai leat vuoigatvuođat verifiseret buot kursaduođaštusaid dán portálas.';
$string['customcert:addinstance'] = 'Lasit ođđa iešdefinerejuvvon kursaduođaštusa';
$string['customcert:manage'] = 'Hálddaš iešdefinerejuvvon kursaduođaštusa';
$string['customcert:verifyallcertificates'] = 'Verifisere buot kursaduođaštusaid portálas';
$string['customcert:viewallcertificates'] = 'Čájet buot kursaduođaštusaid';
$string['customcert:viewreport'] = 'Čájet kursaraportta';
$string['deleteelementconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán elemeantta?';
$string['deleteissueconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán addojuvvon kursaduođaštusa?';
$string['deletepageconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán kursaduođaštussiiddu?';
$string['description'] = 'Čilgehus';
$string['elementname'] = 'Elemeantanamma';
$string['emailnonstudentcertificatelinktext'] = 'Čájet kursaduođaštusraportta';
$string['emailothers'] = 'Sádde e-poastta earáide';
$string['emailstudentcertificatelinktext'] = 'Čájet kursaduođaštusa';
$string['emailstudents'] = 'Sádde e-poastta studeanttaide';
$string['emailteachers'] = 'Sádde e-poastta oahpaheddjiide';
$string['getcustomcert'] = 'Čájet kursaduođaštusa';
$string['landscape'] = 'Eanadat';
$string['modulename_link'] = 'Custom_certificate_module';
$string['mycertificates'] = 'Mu kursaduođaštusat';
$string['name'] = 'Namma';
$string['nocustomcerts'] = 'Dán kurssas ii leat kursaduođaštus';
$string['save'] = 'Vurke';
$string['saveandclose'] = 'Vurke ja gidde';
$string['saveandcontinue'] = 'Vurke ja joatkke';
$string['savechangespreview'] = 'Vurke rievdadusaid ja čájet ovdagihtii';
$string['savetemplate'] = 'Vurke mála';
$string['templatenameexists'] = 'Dát namma lea jo geavahusas, vállje eará nama.';
$string['verifycertificatedesc'] = 'Dát liŋka sádde du siidui gos sáhtát verifiseret portála kursaduođaštusaid.';
