<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'se', version '4.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Deaddil boaluid {$a} go aiggut viežžat fiila';
$string['clicktoopen2'] = 'Deaddil boaluid {$a} go aiggut čájehit fiila';
$string['configdisplayoptions'] = 'Vállje makkáraš válljenvejolašvuođaid mat galget čájehuvvot, dáláš válljemat eai rievdaduvvo. Duola siste CTRL-buolu go aiggut válljet eambo surggiid';
$string['configframesize'] = 'Go neahttasiidu dahje vižžejuvvon fiila čájehuvvo sierra rámmas dalle lea dát árvvut seamma go sturrodat (pixeliin) alimus rámmas';
$string['configparametersettings'] = 'Dát mearrida árvvustandárda paramehter válljemiida skovvis go ođđa veahkkevárrit biddjujit sisa. Maŋŋil vuosttaš háve dát šaddá individuálalaš geavahančujuhus.';
$string['configpopup'] = 'Go lasihat ovtta ressursa mii galgá čájehuvvot oðða lásas: Galgá go dát  leat biddjon ala nu go standardan?';
$string['configpopupdirectories'] = 'Galget go ođđa lásat čájehit katalogaleaŋkaid nugo standardan?';
$string['configpopupheight'] = 'Makkáraš allodat galgá leat standárda daid ođđa lásain?';
$string['configpopuplocation'] = 'Galget go ođđa lásat čájehit čujuhuslinnja de go standárdan?';
$string['configpopupmenubar'] = 'Galget go ođđa lásat čájehit fállulinnjá de go standárdan?';
$string['configpopupresizable'] = 'Galgá go sáhttit rievdadit sturrodaga daid ođđa lásain nu go standárdan.';
$string['configpopupstatus'] = 'Galget go ođđa lásat čájehit árvudásselinnjá nu go standárdan?';
$string['configpopuptoolbar'] = 'Galget go ođđa lásat čájehit neavvulinnjá nu go standárdan?';
$string['configpopupwidth'] = 'Makkáraš govdodat galgá leat standárda daid ođđa lásain.';
$string['contentheader'] = 'Sisdoallu';
$string['displayoptions'] = 'Vejolaš čájáldus alternatiivat';
$string['displayselect'] = 'Čájáldus';
$string['displayselect_help'] = 'Dát válljen, oktan makkáraš fiilain ja jos neahttalohkki diktá heivehit, mearrida dalle movt fiila galgá čájehuvvot. Válljemat sáhttet sisttisdoallat:

* Automáhtalaš – Buoremus čájehanvuohkki válljejuvvo automáhtalaččat.
* Sisa huksin - Fiila Čájehuvvo seamma siiddus vuolábeal navigašuvdnalinnjá, oktan fiilagovvádusain ja blohkkain.
* Bágge viežžat – Bágge geavaheaddji viežžat fiila.
* Raba – dušše fiila čájehuvvo neahttalohkki lásas.
* Popup-lása siste – Fiila čájehuvvo ođđa lásas fállu ja árvolinjjá haga.
* Rámma siste – Fiila čájehuvvo ovtta rámma siste seamma siiddus, fiilagovvadus maiddái čájehuvvo doppe.
* Ođđa lása – Fiila čájehuvvo sierra ollislaš neahttalohkki lásas.';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vállje čájáldusvuogi, dahje bahábut eai buot vuogit heive buot fiillaide.';
$string['dnduploadresource'] = 'Rahkkat fiilaressursa';
$string['encryptedcode'] = 'Čiegus koda';
$string['filenotfound'] = 'Dađe bahábut ii gavdnan fiila.';
$string['filterfiles'] = 'Geavat filttara fiilasisdoalus';
$string['filterfilesexplain'] = 'Vállje makkáraš sisdoalufilttara don savašit, fuomaš ahte dát sáhta dagahit váttisvuođaid muhtun Flash ja Java applet-prográmmain. Geahčča maid ahte buot fiilat geavahit UTF-8 čállinmearkkaid.';
$string['forcedownload'] = 'Bágge viežžat';
$string['framesize'] = 'Rámma allodat';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva čikŋodat maid studeanta čájeha Fiila-resurssas.';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid Fiila-resurssat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, čájet)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđun lea sosiála viidodat maid studeanta čájeha Fiila-resurssas.';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid Fiila-resurssat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, čájet)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfilesactive'] = 'Aktiivalaš';
$string['legacyfilesdone'] = 'Čađahuvvon';
$string['modulename'] = 'Fiila';
$string['modulename_help'] = 'Filbmamodula veahkin sáhtta oahppaheaddji fállat ovtta fiila nugo kurssa veahkkegaskkaoapmin. Dan sajis gos lea vejolaš boahta fiila čájehuvvat kurssalaktas; muđui gohččut oahppiid viežžat dan. Fiilas sáhtet leat viehkkefiillat, ovdatmearkkadihtii sáhtá HTML-siidus leat jo govat dahje Flash-objeaktat.

Fuomáš ahte oahppit darbbašit áigeguovdil prográmmagalvu sin dihttormašiidnaide nu ahte sáhtet rahppat fiila.

Okta fiila sáhtta geavahuvvat

* Juohkkit čilgehusaid mat leat ovdanbidjon luohkkás.
* Váldit mielde mini-neahttasaji de go kursariggodat
* Dárjut prográmmagalvu fiilaid mat eai leat gergin (ovdamearka dihte Photoshop.psd) nu ahte oahppit sáhtet redigeret ja fuolahit daid árvvoštallamii.';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Fiilat';
$string['notmigrated'] = 'Dađe bahábut ii leat dát árbejuvvon ressursavuohkki ({$a}) vel migrerejuvvon.';
$string['optionsheader'] = 'Čájehan válgat';
$string['page-mod-resource-x'] = 'Buot siiddut filbmamodulas';
$string['pluginname'] = 'Fiila';
$string['popupheight'] = 'Popup-lása allodat (pixeliin)';
$string['popupheightexplain'] = 'Čujuha standárda allodaga daid popup-lasaide.';
$string['popupresource'] = 'Dát resursa galgá heivehuvvot ođđa lásas';
$string['popupresourcelink'] = 'Jos dan ii dahkkan, de deaddil dalle dása: {$a}';
$string['popupwidth'] = 'popup-lása govdodat (pixeliin)';
$string['popupwidthexplain'] = 'Čujuha standárda govdodaga popup-lásain';
$string['printintro'] = 'Čájet resursačilgejumi';
$string['printintroexplain'] = 'Galgá go čájehit čilgejumi sisdoalus? Muhtun čájehanvugiin gal ii sáhte čájehit čilgejumi vuoiko lea aktiverejuvvon.';
$string['resource:addinstance'] = 'Lasit ođđa resursa';
$string['resource:exportresource'] = 'Fievrrit resursa';
$string['resource:view'] = 'Čájet resursa';
$string['resourcecontent'] = 'Fiilat ja vuollomáhppat';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['search:activity'] = 'Fiila';
$string['selectmainfile'] = 'Lea je buorre ja vállje válddofiila go deaddilat ikona fiilanamma balddas.';
$string['showsize'] = 'Čájet sturrodaga';
$string['showsize_desc'] = 'Galgá go čájehit fiilastuorrodaga kursa siiddus?';
$string['showsize_help'] = 'Čájeha fiilasturrodaga, ovdamearkkadihtii \'3.1 MB\' daid láhkkiide mat leat fiila balddas.

Jos lea eambo fiilat dan resursas, de čájehuvvo ollislaš sturrodat buot fiillain.';
$string['showtype'] = 'Čájet šládja';
$string['showtype_desc'] = 'Čájeha fiilašládja, ovdamerkka dihte  \'Worddokumeanta\' mii lea kursa siiddus.';
