<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'se', version '4.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allquestionrequireanswer'] = 'Buot gažaldagat leat bákkolaččat, ja daidda galgá vástidit.';
$string['alreadysubmitted'] = 'Don leat jo vástidan dán guorahallamii';
$string['attls13short'] = 'geahččalit áddet';
$string['cannotfindanswer'] = 'Eai leat vuos vástádusat dán geahččaleapmái';
$string['ciqname'] = 'Kritihkalaš dáhpáhusat';
$string['clicktocontinue'] = 'Coahkkal dákko joatkit';
$string['clicktocontinuecheck'] = 'Coahkkal dákko vurket ja joatkit';
$string['colles12'] = 'Eará studeanttat addet máhcahagaid mu ideaide.';
$string['colles12short'] = 'Studeanttat addet munnje máhcahagaid';
$string['colles13'] = 'oahpaheaddji';
$string['colles13short'] = 'oahpaheaddji arvvosmahttá smiehttama';
$string['colles14'] = 'oahpaheaddji movttiidahttá mu searvat.';
$string['colles14short'] = 'oahpaheaddji movttiidahttá mu';
$string['colles15'] = 'Oahpaheaddjis leat buorit digaštallamat';
$string['colles15short'] = 'Oahpaheaddjis leat buorit digaštallamat';
$string['colles16'] = 'Oahpaheaddji reflektere iežas birra kritihkalaččat.';
$string['colles16short'] = 'Oahpaeaddji reflektere iežas birra';
$string['colles2'] = 'Dat maid mun oahpan, lea dehálaš mu profešunealla praksisii.';
$string['colles23'] = 'Ádden bures maid oahpaheaddji hállá';
$string['colles23short'] = 'Ádden oahpaheaddji';
$string['colles24'] = 'Oahpaheaddji ádde bures maid mun hálan.';
$string['colles24short'] = 'Oahpaheaddji ádde mu';
$string['colles3'] = 'Mun oahpan buoridit iežat profešunealla praksisa.';
$string['colles4'] = 'Dat maid mun oahpan, čatnasa bures mu profešunealla praksisii.';
$string['colles5'] = 'Mun jurddašan kritihkalaččat mo mun oahpan.';
$string['collesaintro'] = 'Dán guorahallama ulbmil lea veahkehit min áddet man bures dán ovttadaga neahttaovdanbuktin veahkehii du oahppat. Juohke čuoččuhus dan 24 čuoččuhusas vuolábealde jearaha du vásáhusaid dáinna ovttadagain. Eai gávdno \'rivttes\' dahje \'boasttu\' vástádusat; mii dušše háliidat diehtit du oaivila. Du vástádusat meannuduvvojit konfidensiálalaččat, eai ge váikkut du árvvoštallamii. Du bures smihttojuvvon vástádusat veahkehit min buoridit vuogi mo dát ovttadat ovdanbuktojuvvo neahtas boahtteáiggis. Giitu.';
$string['collesapintro'] = 'Dán guorahallama ulbmil lea veahkehit min áddet man bures dát neahttakursa veahkehii du oahppat. Juohke čuoččuhus dan 24 čuoččuhusas vuolábealde bivdá du buohtastahttit <b>sávahahtti</b> (ideála) ja <b>duohta</b> vásáhusaid dán ovttasdagas. Eai gávdno \'rivttes\' dahje \'boasttu\' vástádusat; mii dušše háliidat diehtit du oaivila. Du vástádusat meannuduvvojit konfidensiálalaččat, eai ge váikkut du bohtosii. Du bures smihttojuvvon vástádusat veahkehit min buoridit vuogi mo dát ovttadat ovdanbuktojuvvo neahtas boahtteáiggis. Giitu.';
$string['collesm4'] = 'Oahpaheaddjidoarjja';
$string['collesm4short'] = 'Oahpaheaddjidoarjja';
$string['collespintro'] = 'Dán guorahallama ulbmil lea veahkehit min áddet mii du mielas lea mávssolaš oahppamis Interneahta bokte. Juohke čuoččuhus dan 24 čuoččuhusas vuolábealde jearaha du <b>oidojuvvon</b> (ideála) vásáhusaid dán kurssas. Eai gávdno \'rivttes\' dahje \'boasttu\' vástádusat; mii dušše háliidat diehtit du oaivila. Du vástádusat meannuduvvojit konfidensiálalaččat, eai ge váikkut du bohtosiidda. Du bures smihttojuvvon vástádusat veahkehit min buoridit vuogi mo dát ovttadat ovdanbuktojuvvo neahtas boahtteáiggis. Giitu.';
$string['customintro'] = 'Čilgehus';
$string['download'] = 'Viečča';
$string['downloadresults'] = 'Viečča bohtosiid';
$string['editingasurvey'] = 'Redigeremin guorahallama';
$string['eventreportdownloaded'] = 'Guorahallanraporta vižžojuvvon';
$string['eventreportviewed'] = 'Guorahallanraporta lea čájehuvvon';
$string['eventresponsesubmitted'] = 'Vástádus guorahallamii lea sáddejuvvon';
$string['guestsnotallowed'] = 'Dušše dieđihuvvon geavaheaddjit sáhttet vástidit dán guorahallamii';
$string['howlong'] = 'Man guhká ádjánit vástidit dán guorahallamii?';
$string['indicator:cognitivedepth'] = 'Kognitiiva guorahallan';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva čikŋodat maid studeanta čájeha Guorahallan-aktivitehtas.';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid guorahallandoaimmat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, čájet, sádde sisa)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosiála guorahallan';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđun lea sosiála viidodat maid studeanta čájeha Guorahallan-aktivitehtas.';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid SCORM-doaimmat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidsurveyid'] = 'Guorahallan-ID lei gustomeahttun';
$string['modulename'] = 'Guorahallan';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Guorahallamat';
$string['name'] = 'Namma';
$string['nobodyyet'] = 'Ii oktage leat vel vástidan dán guorahallamii';
$string['page-mod-survey-x'] = 'Buot guorahallansiiddut';
$string['peoplecompleted'] = '{$a} olbmo leat dássážii vástidan dán guorahallamii';
$string['pluginadministration'] = 'Guorahallamiid hálddašeapmi';
$string['pluginname'] = 'Guorahallan';
$string['privacy:metadata:analysis:userid'] = 'ID geavaheaddjis gii vástidii guorahallamii';
$string['privacy:metadata:answers:time'] = 'Goas vástádus lea čállojuvvon.';
$string['report'] = 'Guorahallama raporta';
$string['savednotes'] = 'Du notáhtat vurkejuvvojedje';
$string['scaletimes5'] = 'Masá in goassige,Hárve,Muhtumin,Dávjá,Masá álo';
$string['search:activity'] = 'Guorahallan - aktivitehtadieđut';
$string['survey:addinstance'] = 'Ráhkat ođđa guorahallama';
$string['survey:download'] = 'Viečča vástádusaid';
$string['survey:participate'] = 'Vástit guorahallamii';
$string['surveycompleted'] = 'Don leat čađahan dán guorahallama. Vuolábeale gráfa čájeha čoahkkáigeasu du bohtosiin kurssa gaskameari ektui.';
$string['surveycompletednograph'] = 'Don leat ollašuhttán dán guorahallama';
$string['surveygraph'] = 'Gráfa guorahallamis';
$string['surveyname'] = 'Guorahallama nama';
$string['surveysaved'] = 'Guorahallan vurkejuvvon';
$string['surveytype'] = 'Guorahallantiipa';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Giitu go vástidit dán guorahallamii, {$a}';
